<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="19.414dp"
    android:height="12.529dp"
    android:viewportWidth="19.414"
    android:viewportHeight="12.529">
  <path
      android:pathData="M0.707,9.707l2.115,2.115L9.707,4.952l6.885,6.87L18.707,9.707l-9,-9Z"
      android:strokeWidth="1"
      android:fillColor="#feb700"
      android:strokeColor="#fff"/>
</vector>
